## wcslib 4.8.3

=== debian/changelog ===
wcslib (4.8.3-1) unstable; urgency=low

  [ Ole Streicher ]
  * New upstream version
  * Fix "suggest" dependency for wcslib-doc
  * Remove "help2man" build dependency
  * Add format version information to copyright file

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 22 Nov 2011 21:40:12 +0000

wcslib (4.8.2-1) unstable; urgency=low

  * New package. Closes: #641624

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 04 Oct 2011 11:15:00 +0200
