=== debian/control ===
Source: wcslib
Priority: optional
Maintainer: Ole Streicher <debian@liska.ath.cx>
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, dh-autoreconf, gfortran, libcfitsio3-dev
Standards-Version: 3.9.2
Section: science
Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/

Package: libwcs4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Implementation of the FITS WCS standard 
 WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
 implements the "World Coordinate System" (WCS) standard in FITS (Flexible
 Image Transport System).
 .
 The FITS data format is widely used within the international astronomical
 community, from the radio to gamma-ray regimes, for data interchange and
 archive, and also increasingly as an online format.
 .
 This package contains what you need to run programs that use this
 library.

Package: wcslib-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libwcs4 (= ${binary:Version})
Suggests: wcslib-doc
Description: Header files and static library for libwcs
 WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
 implements the "World Coordinate System" (WCS) standard in FITS (Flexible
 Image Transport System).
 .
 This package contains the static library and the C header files.

Package: wcslib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: wcslib-dev
Description: API documentation for wcslib
 WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
 implements the "World Coordinate System" (WCS) standard in FITS (Flexible
 Image Transport System).
 .
 This package contains the API documentation for WCSLIB.

Package: wcslib-tools
Architecture: any
Depends: libwcs4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Command line tools utilizing wcslib
 WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
 implements the "World Coordinate System" (WCS) standard in FITS (Flexible
 Image Transport System). 
 .
 This package contains the utility programs fitshdr, wcsware, and HPXcvt 
 that are included in wcslib.
