## wcslib 4.13.4

=== debian/changelog ===
wcslib (4.13.4-1) unstable; urgency=low

  [ Ole Streicher ]
  * New upstream version
  * Multiarch support
  * Remove PACKAGE_* defines from header file
  * Increase tolerances of tspx tests, disable Fortran tests completely.
    Closes: #663154

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 Apr 2012 16:54:15 +0100

wcslib (4.13.1-1) unstable; urgency=low

  * New upstream version
  * Excplicitely link library with -lm

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 15 Mar 2012 22:00:00 +0100

wcslib (4.12-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 04 Mar 2012 17:00:00 +0100

wcslib (4.11-1) unstable; urgency=low

  * New upstream version
  * Include upstream changelog and THANKS file

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 23 Feb 2012 09:54:22 +0100

wcslib (4.10-1) unstable; urgency=low

  * New upstream version
  * Add wcslib.pc to dev package. Closes: #650602

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 10 Feb 2012 16:33:25 +0100
