=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Priority: optional
 Maintainer: Ole Streicher <debian@liska.ath.cx>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, dh-autoreconf, gfortran, libcfitsio3-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, gfortran, libcfitsio3-dev
+Standards-Version: 3.9.3
 Section: science
 Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/
+Vcs-Git: git://git.debian.org/git/debian-science/packages/wcslib.git
+Vcs-Browser: http://git.debian.org/?p=debian-science/packages/wcslib.git
 
 Package: libwcs4
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Implementation of the FITS WCS standard 
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
  implements the "World Coordinate System" (WCS) standard in FITS (Flexible
