## wcslib 4.17

=== debian/changelog ===
wcslib (4.17-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 29 Jan 2013 10:04:37 +0100

wcslib (4.16-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 07 Nov 2012 13:30:45 +0100

wcslib (4.15-11) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 27 Sep 2012 09:40:18 +0200

wcslib (4.14-1) unstable; urgency=low

   * New upstream version
   * Set Maintainers to Debian Science Maintainers
   * Allow DM-Upload

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 15 Jul 2012 16:50:00 +0200
