=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: wcslib
 Priority: optional
-Maintainer: Ole Streicher <debian@liska.ath.cx>
-Uploaders: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, gfortran, libcfitsio3-dev
-Standards-Version: 3.9.3
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <debian@liska.ath.cx>
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               dh-autoreconf,
+               gfortran,
+               libcfitsio3-dev
+Standards-Version: 3.9.4
 Section: science
 Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/wcslib.git
@@ -12,10 +16,10 @@
 Package: libwcs4
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
-Description: Implementation of the FITS WCS standard 
+Description: Implementation of the FITS WCS standard
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
  implements the "World Coordinate System" (WCS) standard in FITS (Flexible
  Image Transport System).
@@ -30,7 +34,7 @@
 Package: wcslib-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libwcs4 (= ${binary:Version})
+Depends: libwcs4 (= ${binary:Version}), ${misc:Depends}
 Suggests: wcslib-doc
 Description: Header files and static library for libwcs
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
@@ -57,8 +61,7 @@
 Description: Command line tools utilizing wcslib
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
  implements the "World Coordinate System" (WCS) standard in FITS (Flexible
- Image Transport System). 
+ Image Transport System).
  .
- This package contains the utility programs fitshdr, wcsware, and HPXcvt 
- that are included in wcslib. 
-
+ This package contains the utility programs fitshdr, wcsware, and HPXcvt
+ that are included in wcslib.
