## wcslib 4.18

=== debian/changelog ===
wcslib (4.18-1) unstable; urgency=low

  * New upstream version
  * Push standard version to 4.9.4 (no changes)

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 21 Jul 2013 18:31:47 +0200
