## wcslib 4.19

=== debian/changelog ===
wcslib (4.19-3) unstable; urgency=low

  * update config.{sub,guess} for the AArch64 port.

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 02 Nov 2013 16:41:15 +0100

wcslib (4.19-2) unstable; urgency=low

  * Propagate CFLAGS and LDFLAGS to Fortran and test.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 01 Oct 2013 23:49:21 +0200

wcslib (4.19-1) unstable; urgency=low

  * New upstream version. Closes: #715907

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 01 Oct 2013 19:28:10 +0200
