=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Standards-Version: 3.9.4
 Section: science
 Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/
-Vcs-Git: git://git.debian.org/git/debian-science/packages/wcslib.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/wcslib.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/wcslib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/wcslib.git
 
 Package: libwcs4
 Section: libs
