## wcslib 4.20

=== debian/changelog ===
wcslib (4.20-2) unstable; urgency=low

  * [Colin Watson] Don't run dh_auto_clean if makedefs doesn't exist,
    since that would end up running configure before autoreconf has been
    run and thus fail on new ports. Closes: #733679

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 01 Jan 2014 13:23:03 +0100

wcslib (4.20-1) unstable; urgency=low

  * New upstream version.
  * Push standard version to 3.9.5 (no changes)

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 18 Dec 2013 12:01:46 +0100
