=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: wcslib
-Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
+Section: science
+Priority: optional
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
                gfortran,
                libcfitsio3-dev
-Standards-Version: 3.9.4
-Section: science
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/wcslib.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/wcslib.git
 Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/wcslib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/wcslib.git
 
 Package: libwcs4
+Architecture: any
+Multi-Arch: same
 Section: libs
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: Implementation of the FITS WCS standard
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
  implements the "World Coordinate System" (WCS) standard in FITS (Flexible
@@ -32,9 +33,10 @@
  library.
 
 Package: wcslib-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libwcs4 (= ${binary:Version}), ${misc:Depends}
+Depends: libwcs4 (= ${binary:Version}),
+         ${misc:Depends}
 Suggests: wcslib-doc
 Description: Header files and static library for libwcs
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
@@ -44,8 +46,8 @@
  This package contains the static library and the C header files.
 
 Package: wcslib-doc
+Architecture: all
 Section: doc
-Architecture: all
 Depends: ${misc:Depends}
 Suggests: wcslib-dev
 Description: API documentation for wcslib
@@ -57,7 +59,9 @@
 
 Package: wcslib-tools
 Architecture: any
-Depends: libwcs4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libwcs4 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Command line tools utilizing wcslib
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
  implements the "World Coordinate System" (WCS) standard in FITS (Flexible
@@ -65,3 +69,4 @@
  .
  This package contains the utility programs fitshdr, wcsware, and HPXcvt
  that are included in wcslib.
+
