## wcslib 4.23

=== debian/changelog ===
wcslib (4.23-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 13 May 2014 10:29:41 +0200

wcslib (4.22-1) unstable; urgency=low

  * New upstream version
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 13 Apr 2014 11:32:15 +0200
