=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: wcslib
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Section: science
 Priority: optional
@@ -9,8 +9,8 @@
                gfortran,
                libcfitsio3-dev
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/wcslib.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/wcslib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/wcslib.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/wcslib.git
 Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/
 
 Package: libwcs4
