## wcslib 4.24

=== debian/changelog ===
wcslib (4.24-1) unstable; urgency=low

  * New upstream version
  * build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761721
  * Update uploader e-mail

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Sep 2014 22:12:03 +0200
