=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: wcslib
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
                gfortran,
-               libcfitsio3-dev
+               libcfitsio-dev
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/wcslib.git
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/wcslib.git
