## wcslib 5.15

=== debian/changelog ===
wcslib (5.15-1) unstable; urgency=low

  * New upstream version
  * Update standards-version to 3.9.7 (no changes)
  * Update VCS fields, add d/u/metadata

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Apr 2016 15:24:21 +0200

wcslib (5.14-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Sun, 07 Feb 2016 13:56:26 +0100

wcslib (5.13-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Jan 2016 14:43:12 +0100

wcslib (5.12-1) unstable; urgency=low

  * Move back to unstable for the transition

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Dec 2015 11:02:23 +0100

wcslib (5.12-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Nov 2015 09:25:58 +0100

wcslib (5.11-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Oct 2015 10:14:45 +0200

wcslib (5.10-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Oct 2015 09:03:33 +0200

wcslib (5.3.1-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Jun 2015 13:50:07 +0200

wcslib (5.1-1~exp1) experimental; urgency=low

  * New upstream version
  * Update standards version to 3.9.6. No changes needed.
  * Added symbols file

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Apr 2015 10:40:35 +0200

wcslib (4.25.1-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Jan 2015 13:30:52 +0100
