=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: wcslib
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
+	       flex,
                gfortran,
                libcfitsio-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/wcslib.git
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/wcslib.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/wcslib.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/wcslib.git
 Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/
 
-Package: libwcs4
+Package: libwcs5
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -35,7 +36,7 @@
 Package: wcslib-dev
 Architecture: any
 Section: libdevel
-Depends: libwcs4 (= ${binary:Version}),
+Depends: libwcs5 (= ${binary:Version}),
          ${misc:Depends}
 Suggests: wcslib-doc
 Description: Header files and static library for libwcs
@@ -59,8 +60,7 @@
 
 Package: wcslib-tools
 Architecture: any
-Depends: libwcs4 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Command line tools utilizing wcslib
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
