=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

ftp://ftp.atnf.csiro.au/pub/software/wcslib/wcslib-(.*).tar.bz2
