## wcslib 5.16

=== debian/changelog ===
wcslib (5.16-1) unstable; urgency=low

  * New upstream version 5.16
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Jan 2017 16:37:33 +0100

wcslib (5.15-2) unstable; urgency=low

  * Use dynamic linking for wcslib-tools instead of static
  * Move libpgsbox and wcsgrid from contrib
  * Add CI tests
  * Update standards-version to 3.9.8 (no changes)

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Jun 2016 12:11:54 +0200
