=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
-	       flex,
+               flex,
                gfortran,
+               giza-dev,
                libcfitsio-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/wcslib.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/wcslib.git
 Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/
@@ -33,18 +34,36 @@
  This package contains what you need to run programs that use this
  library.
 
+Package: libpgsbox5
+Section: libs
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Description: Draw and label curvilinear coordinate grids with pgplot
+ PGSBOX draws and labels a curvilinear coordinate grid.  The caller
+ must provide a separate external function, NLFUNC, to define the
+ non-linear coordinate transformation.
+
 Package: wcslib-dev
 Architecture: any
 Section: libdevel
-Depends: libwcs5 (= ${binary:Version}),
+Depends: libpgsbox5 (= ${binary:Version}),
+         libwcs5 (= ${binary:Version}),
          ${misc:Depends}
 Suggests: wcslib-doc
-Description: Header files and static library for libwcs
+Recommends: giza-dev
+Breaks: libpgsbox-dev (<< 5.15-2~)
+Replaces: libpgsbox-dev (<< 5.15-2~)
+Description: Header files and static library for wcslib and pgsbox
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
  implements the "World Coordinate System" (WCS) standard in FITS (Flexible
  Image Transport System).
  .
- This package contains the static library and the C header files.
+ PGSBOX draws and labels a curvilinear coordinate grid.  The caller
+ must provide a separate external function, NLFUNC, to define the
+ non-linear coordinate transformation.
+ .
+ This package contains the static libraries and the C header files.
 
 Package: wcslib-doc
 Architecture: all
@@ -62,11 +81,12 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Breaks: wcslib-tools-wcsgrid (<< 5.15-2~)
+Replaces: wcslib-tools-wcsgrid (<< 5.15-2~)
 Description: Command line tools utilizing wcslib
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
  implements the "World Coordinate System" (WCS) standard in FITS (Flexible
  Image Transport System).
  .
- This package contains the utility programs fitshdr, wcsware, and HPXcvt
- that are included in wcslib.
-
+ This package contains the utility programs fitshdr, wcsware, HPXcvt,
+ and wcsgrid that are included in wcslib.
