## wcslib 5.18

=== debian/changelog ===
wcslib (5.18-1) unstable; urgency=medium

  * New upstream version 5.18
  * Rediff patches. Drop fix_ar_timestamp.patch: obsoleted upstream
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.1.3. Change URLs to https
  * Update symbols file
  * Remove use of autotools_dev debhelper
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Feb 2018 20:32:40 +0100

wcslib (5.17-1) unstable; urgency=low

  * New upstream version 5.17
  * Rediff patches
  * Push Standards-Version to 4.1.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 18 Sep 2017 21:03:59 +0200
