=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
+               doxygen,
                flex,
                gfortran,
                giza-dev,
-               libcfitsio-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/wcslib.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/wcslib.git
-Homepage: http://www.atnf.csiro.au/people/mcalabre/WCS/
+               libcfitsio-dev,
+               texlive,
+               texlive-latex-extra
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/wcslib
+Vcs-Git: https://salsa.debian.org/debian-astro-team/wcslib.git
+Homepage: https://www.atnf.csiro.au/people/mcalabre/WCS/
 
 Package: libwcs5
 Architecture: any
@@ -37,6 +38,7 @@
 Package: libpgsbox5
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Draw and label curvilinear coordinate grids with pgplot
@@ -46,6 +48,7 @@
 
 Package: wcslib-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libpgsbox5 (= ${binary:Version}),
          libwcs5 (= ${binary:Version}),
@@ -67,6 +70,7 @@
 
 Package: wcslib-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: wcslib-dev
