=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@ --with autoreconf,autotools_dev
+	dh  $@ --no-parallel --with autoreconf
+
+override_dh_auto_clean:
+	[ ! -e makedefs ] || dh_auto_clean
 
 override_dh_autoreconf:
 	AUTOHEADER=true dh_autoreconf
@@ -12,6 +15,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --docdir=$$\{prefix\}/share/doc/wcslib-doc
 
+override_dh_auto_build:
+	dh_auto_build
+	$(MAKE) -C doxygen
+
 override_dh_install:
 	dh_install -Xjquery.js
