=== debian/watch ===
version=4
ftp://ftp.atnf.csiro.au/pub/software/wcslib/wcslib-(.*).tar.bz2
