## wcslib 5.19.1

=== debian/changelog ===
wcslib (5.19.1-1) unstable; urgency=low

  * New upstream version 5.19.1
  * Rediff patches, and rename according to gbp
  * Push Standards-Version to 4.1.5. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Jul 2018 20:02:22 +0800
