=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libcfitsio-dev,
                texlive,
                texlive-latex-extra
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/wcslib
 Vcs-Git: https://salsa.debian.org/debian-astro-team/wcslib.git
 Homepage: https://www.atnf.csiro.au/people/mcalabre/WCS/
