## wcslib 6.2

=== debian/changelog ===
wcslib (6.2-2) unstable; urgency=medium

  * Don't build PDF documentation (Closes: #921839, #921295)
  * Add Gitlab CI configuration file
  * Push Standards-Version to 4.3.0. No changes needed
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Sat, 09 Feb 2019 14:57:57 +0100

wcslib (6.2-1) unstable; urgency=low

  * New upstream version 6.2. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 20 Oct 2018 13:37:36 +0200

wcslib (6.1-2) unstable; urgency=low

  * Switch to unstable to start transition

 -- Ole Streicher <olebole@debian.org>  Sat, 20 Oct 2018 11:15:09 +0200

wcslib (6.1-1) experimental; urgency=medium

  * New upstream version 6.1. Rediff patches
  * Push SOVERSION to 6. Switch to experimental to prepare transition.
  * Adjust libwcs symbols table

 -- Ole Streicher <olebole@debian.org>  Fri, 19 Oct 2018 16:04:46 +0200

wcslib (5.20-1) unstable; urgency=medium

  * New upstream version 5.20. Rediff patches
  * Adjust symbols file
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Oct 2018 11:03:15 +0200
