=== debian/control ===
--- 
+++ 
@@ -3,20 +3,40 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                doxygen,
                flex,
                gfortran,
                giza-dev,
-               libcfitsio-dev,
-               texlive,
-               texlive-latex-extra
-Standards-Version: 4.1.5
+               libcfitsio-dev
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/wcslib
 Vcs-Git: https://salsa.debian.org/debian-astro-team/wcslib.git
 Homepage: https://www.atnf.csiro.au/people/mcalabre/WCS/
 
-Package: libwcs5
+Package: wcslib-dev
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends: libpgsbox6 (= ${binary:Version}),
+         libwcs6 (= ${binary:Version}),
+         ${misc:Depends}
+Suggests: wcslib-doc
+Recommends: giza-dev
+Breaks: libpgsbox-dev (<< 5.15-2~)
+Replaces: libpgsbox-dev (<< 5.15-2~)
+Description: Header files and static library for wcslib and pgsbox
+ WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
+ implements the "World Coordinate System" (WCS) standard in FITS (Flexible
+ Image Transport System).
+ .
+ PGSBOX draws and labels a curvilinear coordinate grid.  The caller
+ must provide a separate external function, NLFUNC, to define the
+ non-linear coordinate transformation.
+ .
+ This package contains the static libraries and the C header files.
+
+Package: libwcs6
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -35,7 +55,7 @@
  This package contains what you need to run programs that use this
  library.
 
-Package: libpgsbox5
+Package: libpgsbox6
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -45,28 +65,6 @@
  PGSBOX draws and labels a curvilinear coordinate grid.  The caller
  must provide a separate external function, NLFUNC, to define the
  non-linear coordinate transformation.
-
-Package: wcslib-dev
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Depends: libpgsbox5 (= ${binary:Version}),
-         libwcs5 (= ${binary:Version}),
-         ${misc:Depends}
-Suggests: wcslib-doc
-Recommends: giza-dev
-Breaks: libpgsbox-dev (<< 5.15-2~)
-Replaces: libpgsbox-dev (<< 5.15-2~)
-Description: Header files and static library for wcslib and pgsbox
- WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
- implements the "World Coordinate System" (WCS) standard in FITS (Flexible
- Image Transport System).
- .
- PGSBOX draws and labels a curvilinear coordinate grid.  The caller
- must provide a separate external function, NLFUNC, to define the
- non-linear coordinate transformation.
- .
- This package contains the static libraries and the C header files.
 
 Package: wcslib-doc
 Architecture: all
