## wcslib 6.3

=== debian/changelog ===
wcslib (6.3-2) unstable; urgency=low

  * Don't include getwcstab_f.c which requires cfitsio linking

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Aug 2019 09:30:59 +0200

wcslib (6.3-1) unstable; urgency=low

  * New upstream version 6.3. Rediff patches.
  * Push Standards-Version to 4.4.0. No changes needed
  * Replace d/compat by dbhelper-compat build dependency
  * Add new symbols to libwcs6 symbols table

 -- Ole Streicher <olebole@debian.org>  Wed, 31 Jul 2019 14:19:10 +0200
