## wcslib 6.4

=== debian/changelog ===
wcslib (6.4-1) unstable; urgency=low

  * New upstream version 6.4. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Aug 2019 16:10:48 +0200
