=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                doxygen,
                flex,
                gfortran,
                giza-dev,
                libcfitsio-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/wcslib
 Vcs-Git: https://salsa.debian.org/debian-astro-team/wcslib.git
 Homepage: https://www.atnf.csiro.au/people/mcalabre/WCS/
