## wcslib 7.1+ds

=== debian/changelog ===
wcslib (7.1+ds-2) unstable; urgency=low

  * Switch back to unstable to start transition
  * Push Standards-Version to 4.5.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 17 Feb 2020 19:59:28 +0100

wcslib (7.1+ds-1) experimental; urgency=medium

  * New upstream version 7.1. Rediff patches
  * Add +ds to repackaged tarball
  * Adjust package names to new soversion
  * Adjust symbols file
  * Push Standards-Version to 4.4.1. No changes needed.
  * Use AUTOPKGTEST_TMP instead of deprecated var
  * Add LDFLAGS to the generation of doxextr

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Jan 2020 09:04:40 +0100
