=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gfortran,
                giza-dev,
                libcfitsio-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/wcslib
 Vcs-Git: https://salsa.debian.org/debian-astro-team/wcslib.git
 Homepage: https://www.atnf.csiro.au/people/mcalabre/WCS/
@@ -18,8 +18,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpgsbox6 (= ${binary:Version}),
-         libwcs6 (= ${binary:Version}),
+Depends: libpgsbox7 (= ${binary:Version}),
+         libwcs7 (= ${binary:Version}),
          ${misc:Depends}
 Suggests: wcslib-doc
 Recommends: giza-dev
@@ -36,7 +36,7 @@
  .
  This package contains the static libraries and the C header files.
 
-Package: libwcs6
+Package: libwcs7
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -55,7 +55,7 @@
  This package contains what you need to run programs that use this
  library.
 
-Package: libpgsbox6
+Package: libpgsbox7
 Section: libs
 Architecture: any
 Multi-Arch: same
