## wcslib 7.3.1+ds

=== debian/changelog ===
wcslib (7.3.1+ds-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Nov 2020 11:57:18 +0100

wcslib (7.3.1+ds-1) unstable; urgency=low

  * New upstream version 7.3.1+ds. Rediff patches
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Fri, 21 Aug 2020 09:07:49 +0200

wcslib (7.3+ds-4) unstable; urgency=medium

  * Replace -fallow-argument-mismatch option with -std=legacy in F77 test

 -- Ole Streicher <olebole@debian.org>  Wed, 05 Aug 2020 14:21:53 +0200

wcslib (7.3+ds-3) unstable; urgency=medium

  * Update Fortran CI test to pass on gcc-10. Closes: #966432

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Jul 2020 16:02:43 +0200

wcslib (7.3+ds-2) unstable; urgency=medium

  * Don't fail on argument mismatch when compiling F77 tests (Closes: #957925)

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Jul 2020 10:48:19 +0200

wcslib (7.3+ds-1) unstable; urgency=low

  * New upstream version 7.3+ds. Rediff patches
  * Push dh-compat to 13. Document files that are not installed
  * Add new symbols to libwcs7.symbols

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Jun 2020 10:36:06 +0200

wcslib (7.2+ds-1) unstable; urgency=low

  * New upstream version 7.2+ds. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 10 Mar 2020 08:19:53 +0100
