=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/wcslib
 Vcs-Git: https://salsa.debian.org/debian-astro-team/wcslib.git
 Homepage: https://www.atnf.csiro.au/people/mcalabre/WCS/
+Rules-Requires-Root: no
 
 Package: wcslib-dev
 Architecture: any
