## wcslib 7.4+ds

=== debian/changelog ===
wcslib (7.4+ds-2) unstable; urgency=medium

  * Add confllicts for older astropy version

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Feb 2021 20:45:14 +0100

wcslib (7.4+ds-1) unstable; urgency=medium

  * New upstream version 7.4+ds
  * Rediff patches
  * Push Standards-Verion to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 31 Jan 2021 17:25:58 +0100
