=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,11 @@
 	AUTOHEADER=true dh_autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --docdir=$$\{prefix\}/share/doc/wcslib-doc
+	dh_auto_configure -- --docdir=$$\{prefix\}/share/doc/wcslib-dev
 
 override_dh_auto_build:
 	dh_auto_build
-	$(MAKE) -C doxygen
+	$(MAKE) -C doxygen html
 
 override_dh_install:
 	dh_install -Xjquery.js
