## wcslib 7.7%2Bds

=== debian/changelog ===
wcslib (7.7+ds-1) unstable; urgency=medium

  * New upstream version 7.7+ds
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed
  * Add tofits tool to wcslib-tools

 -- Ole Streicher <olebole@debian.org>  Sat, 28 Aug 2021 11:48:35 +0200

wcslib (7.6+ds-1) unstable; urgency=medium

  * New upstream version 7.6+ds
  * Rediff patches
  * Package new tool sundazel
  * Adjust libwcs7 symbols table

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Apr 2021 08:33:21 +0200
