## wcslib 7.7+ds

=== debian/changelog ===
wcslib (7.7+ds-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Sep 2021 15:53:39 +0200
