## wcslib 7.11+ds

=== debian/changelog ===
wcslib (7.11+ds-1) unstable; urgency=medium

  * Don't try to install wcslib.pdf
  * New upstream version 7.11+ds
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Apr 2022 18:37:33 +0200

wcslib (7.9+ds-1) unstable; urgency=medium

  * Add generated PDF to ds-excluded
  * New upstream version 7.9+ds
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 26 Mar 2022 10:18:24 +0100

wcslib (7.8+ds-1) unstable; urgency=medium

  * New upstream version 7.8+ds
  * Rediff patches
  * Remove outdated Breaks/Conflicts
  * Adjust Fortran test

 -- Ole Streicher <olebole@debian.org>  Fri, 25 Mar 2022 16:03:42 +0100
