=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gfortran,
                giza-dev,
                libcfitsio-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/wcslib
 Vcs-Git: https://salsa.debian.org/debian-astro-team/wcslib.git
 Homepage: https://www.atnf.csiro.au/people/mcalabre/WCS/
@@ -22,10 +22,8 @@
 Depends: libpgsbox7 (= ${binary:Version}),
          libwcs7 (= ${binary:Version}),
          ${misc:Depends}
+Recommends: giza-dev
 Suggests: wcslib-doc
-Recommends: giza-dev
-Breaks: libpgsbox-dev (<< 5.15-2~)
-Replaces: libpgsbox-dev (<< 5.15-2~)
 Description: Header files and static library for wcslib and pgsbox
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
  implements the "World Coordinate System" (WCS) standard in FITS (Flexible
@@ -58,9 +56,9 @@
  library.
 
 Package: libpgsbox7
-Section: libs
 Architecture: any
 Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Draw and label curvilinear coordinate grids with pgplot
@@ -85,8 +83,6 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: wcslib-tools-wcsgrid (<< 5.15-2~)
-Replaces: wcslib-tools-wcsgrid (<< 5.15-2~)
 Description: Command line tools utilizing wcslib
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
  implements the "World Coordinate System" (WCS) standard in FITS (Flexible
