## wcslib 7.12+ds

=== debian/changelog ===
wcslib (7.12+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
  * Fix day-of-week for changelog entry 4.13.4-1.

  [ Ole Streicher ]
  * New upstream version 7.12+ds
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 09 Sep 2022 09:00:32 +0200
