=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@ --no-parallel --with autoreconf
+	dh  $@ --no-parallel
 
 override_dh_auto_clean:
 	[ ! -e makedefs ] || dh_auto_clean
