## wcslib 8.1+ds

=== debian/changelog ===
wcslib (8.1+ds-2) unstable; urgency=medium

  * switch back to unstable to start transition

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Jul 2023 13:02:40 +0200

wcslib (8.1+ds-1) experimental; urgency=medium

  * New upstream version 8.1+ds
  * Rediff patches
  * Change soversion to 8. Switch to experimental to prepare transition.
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Jul 2023 08:57:58 +0200
