=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gfortran,
                giza-dev,
                libcfitsio-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/wcslib
 Vcs-Git: https://salsa.debian.org/debian-astro-team/wcslib.git
 Homepage: https://www.atnf.csiro.au/people/mcalabre/WCS/
@@ -19,8 +19,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpgsbox7 (= ${binary:Version}),
-         libwcs7 (= ${binary:Version}),
+Depends: libpgsbox8 (= ${binary:Version}),
+         libwcs8 (= ${binary:Version}),
          ${misc:Depends}
 Recommends: giza-dev
 Suggests: wcslib-doc
@@ -35,14 +35,13 @@
  .
  This package contains the static libraries and the C header files.
 
-Package: libwcs7
+Package: libwcs8
 Architecture: any
 Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: python3-astropy (<= 4.2-3)
 Description: Implementation of the FITS WCS standard
  WCSLIB is a C library, supplied with a full set of Fortran wrappers, that
  implements the "World Coordinate System" (WCS) standard in FITS (Flexible
@@ -55,7 +54,7 @@
  This package contains what you need to run programs that use this
  library.
 
-Package: libpgsbox7
+Package: libpgsbox8
 Architecture: any
 Multi-Arch: same
 Section: libs
