## wcslib 8.2.2%2Bds

=== debian/changelog ===
wcslib (8.2.2+ds-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:39:25 +1100

wcslib (8.2.2+ds-3build1) noble; urgency=high

  * No change rebuild against libcfitsio10t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:59:10 +0100

wcslib (8.2.2+ds-3) unstable; urgency=medium

  * Fix test for ppc64el in CI Fortran check

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Dec 2023 15:25:27 +0100

wcslib (8.2.2+ds-2) unstable; urgency=medium

  * Skip CI Fortran test of ppc64el machines

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Dec 2023 10:14:43 +0100

wcslib (8.2.2+ds-1) unstable; urgency=medium

  * New upstream version 8.2.2+ds
  * Rediff patches
  * Fix order of shared/static lib build (Closes: #1058274)
  * Remove symbols accidently exported in wcslib-8.1

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Dec 2023 11:48:11 +0100

wcslib (8.2.1+ds-1) unstable; urgency=medium

  * New upstream version 8.2.1+ds
  * Rediff patches
  * Temporarily use dh_missing --list-missing

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Nov 2023 23:21:40 +0100
