=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
+
+override_dh_missing:
+	dh_missing --list-missing
