## wcslib 8.3+ds

=== debian/changelog ===
wcslib (8.3+ds-1) unstable; urgency=medium

  * New upstream version 8.3+ds
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed
  * Add new symbols to libwcs8.symbols

 -- Ole Streicher <olebole@debian.org>  Tue, 14 May 2024 16:38:03 +0200
