## wcslib 8.4%2Bds

=== debian/changelog ===
wcslib (8.4+ds-1) unstable; urgency=medium

  * New upstream version 8.4+ds
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 03 Nov 2024 16:24:53 +0100

wcslib (8.3+ds-2) unstable; urgency=medium

  * 'd/clean': Add missing elements. (Closes: #1045894)
  * 'd/control': Add myself to 'Uploaders'.
  * 'd/rules': Add hardening 'all'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 09 Oct 2024 17:36:29 +0100
