=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds//,repacksuffix=+ds" \
  ftp://ftp.atnf.csiro.au/pub/software/wcslib/wcslib-(.*).tar.bz2
